src-git-full base https://git.openwrt.org/openwrt/openwrt.git^515ffb40cb
src-git packages https://git.openwrt.org/feed/packages.git^0bf80b2
src-git luci https://git.openwrt.org/project/luci.git^1bb28ba
src-git routing https://git.openwrt.org/feed/routing.git^be6e1a4
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
